package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("获取移动端菜谱绑定详情")
public class MenuAppBindRecipeVO {
   @ApiModelProperty("绑定类型(1-当餐点餐,2-预订餐,3-一周菜谱,4-扫码点餐,5-自助终端,6-自助餐线/小碗菜餐线,7-智慧餐台/消费机,8-点餐机/手持机/平板,9-信息发布屏,10-菜品识别)")
   private Integer bindType;

   public Integer getBindType() {
      return this.bindType;
   }

   public void setBindType(final Integer bindType) {
      this.bindType = bindType;
   }
}
